@font-face {
	font-family: 'StreetCornerBoldRegular';
	src: url('../fonts/street_corner_bold-webfont.eot');
	src: local('☺'), url('../fonts/street_corner_bold-webfont.woff') format('woff'), url('../fonts/street_corner_bold-webfont.ttf') format('truetype'), url('../fonts/street_corner_bold-webfont.svg#webfontIgr3IHuA') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}	

.cg-clear {
	clear: both;	
}

.cg-data {
	display: none;	
}

/* Leaderboard style ad */

.cg-leaderboard-ad-holder {
	padding: 20px 0 0 0;	
	width: 728px;
	margin: 0 auto 0 auto;
}

.cg-leaderboard-ad-holder .small-stars-banner {
	display: block;
	width: 728px;
	height: 92px;
	margin: 0 auto 0 auto;
	background: #eee url(/assets/ads/small-stars-banner.jpg) left top no-repeat;
}

/* subhead style */
.cg-article-subhead {
	font-size: 1em;
	color: #cf0226;
	text-transform: uppercase;
	margin: 20px 0 5px 0;
	font-weight: bold;
}

/* Image holder 1 styles */
.cg-image-holder-1 {
	position: relative;
	overflow: hidden;
	width: 460px;
	height: 	250px;
}

.cg-image-holder-1 img {
	height: 270px;
	display: block;
	position: absolute;
	left: 0;
	top: -10px;
}

.cg-image-holder-1 .cg-image-mask {
	height: 250px;
	width: 460px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../ui/image-1-mask.png) left top no-repeat;
}

* html .cg-image-holder-1 .cg-image-mask {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/image-1-mask.png", sizingMethod="crop");
}

.cg-image-holder-1 a {
	height: 250px;
	width: 460px;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -99999em;
	display: block;
	overflow: hidden;
}

/* Panel 1 styles */

.cg-panel-1 {
	background: url(../ui/panel-1-repeat.gif) left top repeat-y;
	margin: 0 0 11px 0;
}

.cg-panel-1 .cg-p1-inner-1 {
	background: url(../ui/panel-1-top.gif) left top no-repeat;
}

.cg-panel-1 .cg-p1-inner-2 {
	background: url(../ui/panel-1-bottom.gif) left bottom no-repeat;
	padding: 23px 10px 1px 15px;
	min-height: 1px;
}

* html .cg-panel-1 .cg-p1-inner-2 {
	height: 1px;
}

.cg-panel-1 h3 {
	color: #cf0226;
	font-family: StreetCornerBoldRegular, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.3;
	text-transform: uppercase;
	padding: 0 0 10px 0;
}

.cg-panel-1 li {
	font-size: 0.8125em;
	line-height: 1.3;
	margin: 0 0 12px 0;
}

.cg-panel-1 li h5 {
	display: inline;
	font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
	color: #333;
	padding: 0 5px 0 0;
}

.cg-panel-1 li h4 {
	font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
	color: #333;
}

.cg-panel-1 li p {
	color: #333;
}

.cg-panel-alt-text-style p {
	display: inline;
}

.cg-panel-1 li a {
	color: #000;
}

.cg-panel-1 .cg-field-holder {
	padding: 4px 0 0 0;	
}

.cg-panel-1 .cg-field {
	width: 116px;
	height: 15px;
	background: url(../ui/panel-1-field.png) left top no-repeat;
	border-width: 0;
	padding: 4px;
	float: left;
	margin-left: -1px;
}

* html .cg-panel-1 .cg-field {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/panel-1-field.png", sizingMethod="crop");
}

.cg-panel-1 .cg-field-holder a.cg-button {
	background: #cf0226;
	color: #fff;
	border-width: 0;
	padding: 3px 5px 3px 5px;
	font-size: 0.8125em;
	display: block;
	float: left;
	height: 14px;
	width: 16px;
	text-decoration: none;
	margin: 1px 0 0 5px;
	text-align: center;
}

.cg-panel-1 .cg-field-holder a.cg-button:hover {
	background: #333;
}

.cg-panel-1 .cg-panel-read-more-link {
	color: #fff;
	background: #666;
	padding: 3px 5px 3px 5px;
	text-decoration: none;
	font-size: 1em;
	min-width: 5em;
	display: block;
	display: inline-block;
	margin: 5px 0 5px 0;
}

* html .cg-panel-1 .cg-panel-read-more-link {
	width: 5em;	
}

.cg-panel-1 .cg-panel-read-more-link:hover {
	background: #cf0226;
}

.cg-panel-1 .cg-more-link {
	color: #333;
	text-decoration: none;
	display: block;
	display: inline-block;
	padding: 0 0 15px 0;
	font-size: 0.8125em;
	font-weight: bold;
}

.cg-panel-1 .cg-more-link:hover {
	color: #cf0226;
}


/* Panel 1 wide styles */

.cg-panel-1-wide {
	background: url(../ui/panel-1-wide-repeat.gif) left top repeat-y;
	margin: 0 0 11px 0;
}

.cg-panel-1-wide .cg-p1w-inner-1 {
	background: url(../ui/panel-1-wide-top.gif) left top no-repeat;
}

.cg-panel-1-wide .cg-p1w-inner-2 {
	background: url(../ui/panel-1-wide-bottom.gif) left bottom no-repeat;
	padding: 23px 20px 10px 20px;
	min-height: 1px;
}

* html .cg-panel-1-wide .cg-p1w-inner-2 {
	height: 1px;	
}


/* Add comment styles */

.cg-add-comment .cg-p1w-inner-2 {
	padding-bottom: 60px;
	position: relative;	
}

.cg-add-comment h3 {
	color: #cf0226;
	font-size: 1.125em;
	text-align: right;
	text-transform: uppercase;
} 

.cg-add-comment li {
	padding: 10px 0 0 88px;
	position: relative;	
}

* html .cg-add-comment li {
	height: 1px;
}

.cg-add-comment li label {
	position: absolute;
	right: 340px;
	top: 17px;
	font-size:  1em;
	color: #666;
	font-weight: bold;
}

.cg-add-comment li input {
	width: 318px;
	height: 23px;
	background: url(../ui/field-large.png) left top no-repeat;
	border-width: 0;
	padding: 5px 10px 5px 5px;
	font-size: 1em;
	display: block;
}

* html .cg-add-comment li input {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/field-large.png", sizingMethod="crop");
}

.cg-button-2-large {
	color: #fff;
	padding: 7px 13px 7px 13px;
	font-size: 1em;
	font-weight: bold;
	background: #cf0226;
	text-decoration: none;
}

.cg-button-2-large:hover {
	background: #333;
}

.cg-add-comment .cg-button-2-large {
	position: absolute;
	right: 20px;
	bottom: 20px;
}

.cg-textarea-holder {
	width: 333px;
	height: 146px;
	background: url(../ui/textarea-large.png) left top no-repeat;
	border-width: 0;
	font-size: 1em;
}

* html .cg-textarea-holder {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/textarea-large.png", sizingMethod="crop");
}

.cg-textarea-holder textarea {
	width: 323px;
	height: 136px;
	margin: 0 0 0 5px;
	display: block;
	padding: 0;
	position: relative;
	top: 5px;
	font-size: 1em;
	border-width: 0;
	background: none;
	resize: none;
}

/* Read more link */
.cg-read-more-link {
	width: 82px;
	height: 115px;	
	background: url(../ui/read-more-man.png) left top no-repeat;
	display: block;
	position: relative;
	text-decoration: none;
}

* html .cg-read-more-link {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/read-more-man.png", sizingMethod="crop");
	cursor: pointer;
}

.cg-read-more-link span {
	display: block;
	width: 62px;
	height: 46px;
	background: url(../ui/read-more-board.png) left top no-repeat;
	color: #fff;
	position: absolute;
	top: 25px;
	font-size: 0.75em;
	text-align: center;
	padding: 9px 10px 0 10px;
	text-transform: uppercase;
	line-height: 1.3;
	cursor: pointer;
}

* html .cg-read-more-link span {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/read-more-board.png", sizingMethod="crop");
}

.cg-read-more-link:hover span {
	top: 5px;
}

/* Container */
.cg-container {
	width: 1006px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

.cg-header {
	padding: 18px 0 0 0;	
	position: relative;
}

.cg-main-logo {
	width: 141px;
	height: 141px;
	background: url(../ui/main-logo.png) left top no-repeat;
	text-indent: -9999em;
	overflow: hidden;
	display: block;
	position: absolute;
	left: 433px;
	top: 15px;
}

* html .cg-main-logo {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/main-logo.png", sizingMethod="crop");
	cursor: pointer;
}

.cg-main-logo-sub-page {
	top: 5px;
}

.cg-header-panel-large {
	padding: 0 0 0 25px;	
	background: url(../ui/header-panel-large-left.gif) left top no-repeat;
}

.cg-hpl-inner-1 {
	padding: 0 25px 0 0;	
	background: url(../ui/header-panel-large-right.gif) right top no-repeat;
}

.cg-hpl-inner-2 {
	height: 341px;
	background: url(../ui/header-panel-large-repeat.gif) left top repeat-x;
}


.cg-header-panel-small {
	padding: 0 0 0 25px;	
	background: url(../ui/header-panel-small-left.gif) left top no-repeat;
	position: relative;
	margin-top: 1px;
}

.cg-hps-inner-1 {
	padding: 0 25px 0 0;	
	background: url(../ui/header-panel-small-right.gif) right top no-repeat;
}

.cg-hps-inner-2 {
	height: 209px;
	background: url(../ui/header-panel-small-repeat.gif) left top repeat-x;
}



.cg-header .cg-main-navigation {
	text-align: center;
	padding: 10px 0 1px 0;
	position: relative;
	left: 10px;
}

.cg-header .cg-main-navigation li {
	display: inline;
	padding: 0 20px 0 20px;
}

.cg-header .cg-main-navigation li.cg-list-divider {
	padding: 0 70px 0 70px;
}

.cg-header .cg-main-navigation li a {
	font-size: 1em;
	text-transform: uppercase;
	text-decoration: none;
	font-family: StreetCornerBoldRegular, Arial, sans-serif;
	color: #acacac;
}

.cg-header .cg-main-navigation li a:hover {
	color: #cf0226;
}

.cg-site-headline {
	width: 770px;
	height: 111px;
	margin: 0 auto 0 auto;
	padding: 131px 0 0 0;
	text-indent: -99999em;
	overflow: hidden;
	background: url(../ui/site-headline.png) left bottom no-repeat;
}

* html .cg-site-headline {
	background: url(../ui/site-headline.gif) left bottom no-repeat;
}

.cg-site-tagline {
	background: url(../ui/site-tagline.png) left bottom no-repeat;
	width: 900px;
	height: 36px;
	color: #cf0226;
	text-align: center;
	margin: 20px auto 0 auto;
	font-family: StreetCornerBoldRegular, Arial, sans-serif;
	font-size: 1.125em;
	text-transform: uppercase;
	padding: 17px 0 0 0;
}

* html .cg-site-tagline {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/site-tagline.png", sizingMethod="crop");
}

.cg-header-panel-small .cg-site-tagline {
	margin-top: 0;
	position: relative;
	top: 130px;
}

/* Main content styles */
.cg-main-content-holder {
	margin: 15px 0 0 0;
	/*background: url(../ui/main-content-repeat.gif) left top repeat-y;*/
}

.cg-mch-inner-1 {
	background: url(../ui/main-content-top.gif) left top no-repeat;
}

.cg-mch-inner-2 {
/*	background: url(../ui/main-content-bottom.jpg) left bottom no-repeat; */
	padding: 33px;
	min-height: 1px;
}

* html .cg-mch-inner-2 {
	height: 1px;
}

.cg-primary-column {
	width: 460px;
	float: left;
}

.cg-secondary-column {
	width: 192px;
	float: left;
	margin: 0 0 0 19px;
}

.cg-ad-column {
	width: 250px;
	float: left;
	margin: 0 0 0 19px;
}

/* Story taster block styles */

.cg-story-block {
	position: relative;
	margin: 0 0 32px 0;
}

* html .cg-story-block {
	height: 1px;	
}

.cg-story-block .cg-article-title {
	font-family: StreetCornerBoldRegular, Arial, sans-serif;
	font-size: 1.875em;
	text-transform: uppercase;
	margin: 10px 0 0 0;
	line-height: 1.3;
	color: #333;
}

.cg-story-block .cg-article-title a {
	display: block;
	color: #333;
	text-decoration: none;	
}

.cg-story-block .cg-article-title a:hover {
	text-decoration: underline;
}

.cg-story-block .cg-article-standfirst {
	font-weight: bold;
	font-size: 1em;
	margin: 10px 10px 15px 0;
	line-height: 1.4;
	color: #cf0226;
	color: #333;
}

.cg-story-block .cg-article-standfirst a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #cf0226;
	color: #333;
}

.cg-story-block-archive .cg-article-title {
	margin-top: 0;
}

.cg-story-block-archive .cg-article-standfirst a {
	color: #333;
}

.cg-story-block .cg-article-standfirst a:hover {
	text-decoration: underline;
}

.cg-story-block .cg-article-content p, .cg-story-block .cg-body {
	font-size: 1em;
	line-height: 1.4;
	margin: 0 10px 3px 0;
	text-indent: 25px;
	color: #333;
}

.cg-story-block .cg-article-content p:first-child, .cg-story-block .cg-article-content p.first, .cg-story-block .cg-body-first {
	text-indent: 0;
}

.cg-story-block .cg-article-content p.question {
	text-indent: 0;
	color: #cf0226;
	padding: 10px 0 0 0;
}

.cg-story-block .cg-article-content p.answer {
	text-indent: 0;
}

.cg-story-block .cg-article-content a, .cg-story-block .cg-body a {
	color: #333;
	font-weight: bold;
	text-decoration: none;
}

.cg-story-block .cg-article-content a:hover, .cg-story-block .cg-body a:hover {
	color: #cf0226;
}

.cg-story-block h6 {
	color: #cf0226;
	font-size: 1.125em;
	text-transform: uppercase;
	font-family: StreetCornerBoldRegular, Arial, sans-serif;
	margin: 5px 0 5px 0;
}

.cg-story-block h5 {
	height: 32px;
	background: url(../ui/story-extra-info.png) left top no-repeat;
	margin: 80px 0 0 0;
	padding: 17px 0 0 10px;
	font-size: 0.875em;
	color: #333;
	font-weight: bold;
	position: relative;
}

* html .cg-story-block h5 {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/story-extra-info.png", sizingMethod="crop");
}

.cg-article-page-story-block h5 {
	margin: 40px 0 4px 0;
	padding: 0;
	background: none;
	filter: none !important;
	font-size: 0.75em;
	height: 1em;
}

.cg-story-block h5 a, .cg-story-block h5 span {
	text-decoration: none;
	color: #cf0226;
	font-weight: bold;
}

.cg-story-block h5 a:hover {
	text-decoration: underline;	
}

.cg-story-block-archive h5 {
	margin-top: 0;
	background: none;
	filter: none !important;
	padding-left: 0;
}

.cg-story-block .cg-read-more-link {
	position: absolute;
	right: 5px;
	bottom: 10px;	
}

/* Footer styles */

.cg-footer {
	position: relative;
	padding: 20px 20px 20px 20px;	
	background: url(../ui/main-content-top.gif) left top no-repeat;
	min-height: 1px;
}

* html .cg-footer {
	
}

.cg-footer p {
	color: #999;
	font-size: 0.75em;
}

.cg-footer ul {
	position: absolute;
	right: 20px;
	top: 20px;
}

.cg-footer ul .cg-list-divider {
	display: none;	
}

.cg-footer ul li {
	display: inline;
	padding: 0 0 0 10px;
}

.cg-footer ul li a {
	color: #acacac;
	font-size: 0.75em;
	text-decoration: none;
}

.cg-footer ul li a:hover {
	color: #cf0226;
}

/* Article navigation styles */

.cg-article-navigation {
	position: relative;
	height: 1em;
	padding: 0 0 20px 0;
}

.cg-article-navigation a {
	color: #333;
	font-size: 1em;
	text-decoration: none;
	font-weight: bold;
}

.cg-article-navigation a:hover {
	color: #cf0226;
}


.cg-article-navigation .cg-article-nav-older {
	position: absolute;
	right: 0;
	top: 0;
}

/* Article list item styles */

.cg-article-list-item {
	background: url(../ui/article-list-item-back.gif) left top no-repeat;	
	width: 447px;
	margin: 10px -5px 0 -25px;
	padding: 45px 0 20px 40px;
	position: relative;
}

.cg-article-list-item-image-only {
	background: url(../ui/article-list-item-back-image-only.gif) left top no-repeat;	
	padding-top: 20px;
	margin-bottom: 15px;
}

.cg-image-block-2 {
	overflow: hidden;
	position: relative;
	display: block;	
	width: 428px;
	height: 250px;
	margin: 0 0 0 0;
}

.cg-image-block-2 img {
	display: block;
	height: 250px;
	position: absolute;
	left: 0;
	top: 0;
}

.cg-image-block-2 .cg-ib2-mask {
	background: url(../ui/image-2-mask.png) left top no-repeat;	
	height: 250px;
	width: 428px;
	position: absolute;
	left: 0;
	top: 0;
}

* html .cg-image-block-2 .cg-ib2-mask {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/image-2-mask.png", sizingMethod="crop");
}

.cg-article-list-item-image-only .cg-ib2-mask {
	background: url(../ui/image-2-mask-image-only.png) left top no-repeat;	
}

* html .cg-article-list-item-image-only .cg-ib2-mask {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/image-2-mask-image-only.png", sizingMethod="crop");
}

.cg-image-block-2 .cg-link {
	height: 250px;
	width: 428px;
	position: absolute;
	left: 0;
	top: 0;
	text-indent: -99999em;
	overflow: hidden;
	background: url(../ui/article-list-item-play-button.gif) 320px 15px no-repeat;
}

.cg-article-content  .cg-image-block-2 .cg-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 5px 10px 5px 10px;
	font-size: 0.75em;
	color: #fff;	
	text-indent: 0;
	margin: 0;
	width: 408px;
	background: #cf0226 url(../ui/image-2-mask.png) left bottom no-repeat;
}

* html .cg-article-content  .cg-image-block-2 .cg-caption {
	background: #cf0226;
}

.cg-article-content  .cg-image-block-2 .cg-caption a {
	color: #fff;
}

.cg-article-list-item h3 {
	font-size: 1.125em;
	font-family: StreetCornerBoldRegular, Arial, sans-serif;
	color: #cf0226;
	text-transform: uppercase;
	margin: 12px 21px 2px 3px;
	line-height: 1.3;
}

.cg-article-list-item h3 span {
	position: absolute;
	color: #000;
	display: block;
	text-align: center;
	width: 91px;
	height: 69px;
	padding: 25px 0 0 0;
	top: 0;
	left: 0;
	font-size: 2em;
}

.cg-article-content .cg-article-list-item p {
	margin: 0 30px 3px 3px;
	font-size: 0.9375em;
	line-height: 1.5;
}

.cg-article-content .cg-article-list-item p.cg-first {
	text-indent: 0;
}

/* No background style */

.cg-article-list-item-no-button .cg-image-block-2 .cg-link {
	background: none;
}

/* Recommended style */

.cg-article-list-item-recommended {
	background: url(../ui/article-list-item-back-recommended.gif) left top no-repeat;	
}

.cg-article-list-item-recommended .cg-ib2-mask {
	background: url(../ui/image-2-mask-recommended.png) left top no-repeat;	
}

* html .cg-article-list-item-recommended .cg-ib2-mask {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/assets/ui/image-2-mask-recommended.png", sizingMethod="crop");
}

/* Ad block 1 styles */
.cg-ad-holder-1 {
	padding: 0 0 10px 0;	
}

/* Useful links panel styles */

.cg-panel-useful-links h4 {
	font-weight: bold;
	font-size: 0.8125em;
	text-transform: uppercase;
	color: #333;
	margin: 0 0 3px 0;
}

.cg-panel-useful-links ul {
	padding: 0 0 10px 0;
}

.cg-panel-useful-links li {
	padding: 0;
	margin: 0;
}

.cg-panel-useful-links li a {
	text-decoration: none;
}

.cg-panel-useful-links li a:hover {
	color: #cf0226;
}

/* Comment styles */

.cg-comment {
	padding: 0 0 15px 10px;	
}

.cg-comment h5 {
	height: 32px;
	background: url(../ui/comment-extra-info.gif) left top no-repeat;
	margin: 10px 0 0 0;
	padding: 17px 0 0 0;
	font-size: 0.875em;
	color: #333;
	font-weight: bold;
	position: relative;
}

.cg-comment h5 a, .cg-comment h5 span {
	text-decoration: none;
	color: #cf0226;
	font-weight: bold;
}

.cg-comment h5 a:hover {
	text-decoration: underline;	
}

.cg-comment .cg-comment-content {
	margin: 0 0 0 0;
	font-size: 0.9375em;
	line-height: 1.5;
}

.cg-comment .cg-comment-content a {
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

.cg-comment .cg-comment-content a:hover {
	color: #cf0226;
}

/* Panel 1 content width styles */

.cg-panel-1-content-width {
	background: url(../ui/panel-1-repeat-460px.gif) left top repeat-y;
	position: relative;
}

.cg-panel-1-content-width .cg-p1-inner-1 {
	background: url(../ui/panel-1-top-460px.gif) left top no-repeat;
}

.cg-panel-1-content-width .cg-p1-inner-2 {
	background: url(../ui/panel-1-bottom-460px.gif) left bottom no-repeat;
	padding: 23px 10px 1px 15px;
	min-height: 1px;
}

.cg-panel-1-content-width .cg-panel-1-band {
	position: absolute;
	top: 1px;
	right: 1px;
	text-indent: -99999em;
	overflow: hidden;
	width: 112px;
	height: 112px;
	background: url(../ui/download-band.png) left top no-repeat;
}

/* Downloadable panel styles */

.cg-panel-downloadable-game .cg-panel-1-band {
	background: url(../ui/download-band.png) left top no-repeat;
}

* html .cg-panel-downloadable-game .cg-panel-1-band {
	background: url(../ui/download-band.gif) left top no-repeat;
}

.cg-panel-downloadable-game {
	margin-bottom: 35px;
}

.agc-article-page-before-comments {
	margin-top: -30px;
}

.agc-article-page-after-comments {
	margin-top: 35px;
	margin-bottom: 0;
}

.cg-panel-downloadable-game h3 {
	font-size: 1.875em;
	color: #000;
	text-transform: none;
	font-family: StreetCornerBoldRegular, Arial, sans-serif;
	line-height: 1.2;
	margin: 0 80px 6px 0;
}

.cg-panel-downloadable-game .cg-downloadable-content {
	padding: 0 0 66px 153px;
	min-height: 1px;
	position: relative;
}

* html .cg-panel-downloadable-game .cg-downloadable-content {
	height: 1px;	
}

.cg-panel-downloadable-game .cg-dc-image-holder {
	width: 141px;
	height: 122px;
	position: absolute;
	left: 0;
	top: 0;
}

.cg-panel-downloadable-game .cg-dc-image-holder img {
	position: absolute;
	left: 3px;
	top: 3px;
	display: block;
	width: 135px;
	height: 117px;
}

.cg-panel-downloadable-game .cg-dc-image-mask {
	width: 141px;
	height: 122px;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../ui/download-image-mask.png) left top no-repeat;
}

* html .cg-panel-downloadable-game .cg-dc-image-mask {
	background: url(../ui/download-image-mask.gif) left top no-repeat;
}

.cg-panel-downloadable-game .cg-downloadable-content p {
	font-size: 0.875em;
	line-height: 1.4;
	margin-right: 20px;
	position: relative;
	top: 3px;
	min-height: 122px;
}

* html .cg-panel-downloadable-game .cg-downloadable-content p {
	height: 121px;
}

.cg-panel-downloadable-game .cg-downloadable-content span {
	position: absolute;
	bottom: 15px;
	left: 0;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	display: block;
}

.cg-panel-downloadable-game .cg-downloadable-content .cg-dc-button {
	position: absolute;
	background: #666;
	right: 10px;
	bottom: 10px;	
	padding: 8px 8px 8px 8px;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	display: block;
}

.cg-panel-downloadable-game .cg-downloadable-content .cg-dc-button:hover {
	background: #cf0226;
}

/* CG Panel 2 */

.cg-panel-2 {
	background: url(../ui/panel-2-background.gif) left top no-repeat;
}

.cg-ad-column .cg-panel-2 {
	width: 254px;
	margin: 0 -2px 10px -2px;
}
.cg-panel-2 .cg-p2-inner {
	padding: 22px 16px 24px 16px;	
}

.cg-panel-2 h4 {
	font-family: StreetCornerBoldRegular, Arial, sans-serif;
	font-size: 1em;
	color: #cf0226;
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

.cg-panel-2 h3 {
	font-size: 0.875em;
	color: #333;
	text-transform: uppercase;
	margin: 10px 15px 5px 5px;
	font-weight: bold;
	line-height: 1.3;
}

.cg-panel-2 p {
	font-size: 0.8125em;
	color: #333;
	line-height: 1.3;
	margin: 0 5px 0 5px;
}

.cg-panel-2 span {
	font-size: 0.8125em;
	color: #333;
	line-height: 1.3;
	margin: 10px 0 15px 5px;
	display: block;
	font-weight: bold;
}

.cg-panel-2 .cg-p2-button {
	display: inline;
	padding: 6px 8px 6px 8px;
	background: #666;
	color: #fff;
	font-size: 0.8125em;
	font-weight: bold;
	text-decoration: none;
	position: relative;
	left: 5px;
}

.cg-panel-2 .cg-p2-button:hover {
	background: #cf0226;
}

.cg-panel-2 .cg-p2-image-holder {
	width: 222px;
	height: 160px;
	position: relative;
}

.cg-panel-2 .cg-p2-image-holder .cg-image-mask {
	position: absolute;
	width: 222px;
	height: 160px;
	top: 0;
	left: 0;
	background: url(../ui/panel-2-image-mask.png) left top no-repeat;
	display: block;
}

* html .cg-panel-2 .cg-p2-image-holder .cg-image-mask {
	background: url(../ui/panel-2-image-mask.gif) left top no-repeat;
}

.cg-panel-2 .cg-image-wrapper {
	position: absolute;
	left: 4px;
	top: 2px;
	overflow: hidden;
	height: 154px;
	width: 216px;
}

.cg-panel-2 .cg-image-wrapper img {
	display: block;
	width: 214px;
}

/* CPM AD STYLES */
#cpmstar_anchor {
	z-index: 2147483647; 
	position: fixed; 
	width: 100%; 
	bottom: 0px; 
	left: 0px; 
	_position: absolute; 
	_top: expression( eval( document.compatMode && document.compatMode=='CSS1Compat' ? document.documentElement.scrollTop+document.documentElement.clientHeight : document.body.scrollTop+document.body.clientHeight ) + 'px' );
	 _width: expression( eval( document.compatMode && document.compatMode=='CSS1Compat' ? documentElement.clientWidth : document.body.clientWidth ) + 'px' ); 
	_left: expression( eval( document.compatMode && document.compatMode=='CSS1Compat' ? documentElement.scrollLeft : document.body.scrollLeft ) + 'px' );
}

